wordpress wordpress 4.2.16 vulnerabilities and exploits

(subscribe to this query)